{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Lokalisere forsiden"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Lokalisere forsiden Beskrivelse"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Her kan du indstille en alternativ forsidebeskrivelse for hver lokalisering, du har installeret. Alternative beskrivelser gemmes i tabellen plugin_localedescription db som en række pr. oversættelse. Den oprindelige beskrivelse, der er indstillet i Admin|Configure, vises, når der ikke er nogen oversættelse for en brugers foretrukne sprogområde. Du kan oversætte til et meget specifikt sprogområde eller en familie af sprog. F.eks. fransk generelt eller kun fransk (Canada) for canadier. På listen har et sprogområde, der er angivet med en stjerne foran, en oversættelse."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Hvis du tømmer beskrivelsen og sender, fjerner du databasefeltet."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Vælg lokalisering"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Original Admin|Konfigurer beskrivelse"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Manglende sprog"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Det er lykkedes at redigere ####"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "Dit system tilbyder ikke lokaliteter. Du skal installere dem, før du kan oversætte."
    }
}